1. longshadows's Avatar
    I have a iPhone 3Gs (3.1.2) with Cydia, that has worked find until recently. For the past month, when I load Cydia, I get several errors: "Failed to fetch," "NetDB: Open nodemanme nor servname provided, or not known," "Some index files failed to download."

    Once I press "OK" the application continues to load, but if I select "Cydia Store: Products," most of the apps I select return additional error messages, "Cannot locate package." Tells me my package catalog is out of date, I'm using old firmware or that I need to install more sources.

    Heck, I've installed almost every source that Cydia makes available--even non-English ones. My firmware is as up to date as possible on a jail broken phone.

    Is anyone else experiencing these issues? Some apps are available, but not all. It's a real mess.

    Thanks!
    04-12-2010 01:40 PM
  2. amac64's Avatar
    I have gotten the NETBD error everytime I go to Cydia but then it works fine. So I just use ROCK.
    04-12-2010 06:42 PM
LINK TO POST COPIED TO CLIPBOARD